KCP 창업 지원, 수수료 국내최저 2.9% 제공 이벤트!

APM AUTO INSTALLER V 0.3.2.2 > 서버관리자

그누보드5
영카트5
스터디
Q & A
제작의뢰
컨텐츠몰
부가서비스
소모임
커뮤니티
부가서비스
KCP 이벤트!

서버관리자

서버관리자 모임 게시판 입니다.

APM AUTO INSTALLER V 0.3.2.2 정보

APM AUTO INSTALLER V 0.3.2.2

첨부파일

APMAUTOINSTALL V0.3.2.2.zip (36.7K) 19회 다운로드 2018-12-19 14:47:47

본문

https://sir.kr/so_server/1945 에 올렸던 스크립트의 안정화 버전 입니다.

1236628799_1545199835.487.gif

 

php 7.3 과 phpMyAdmin 4.8.4 버전 과의 yum 호환성 문제로 정상 설치가 되지 않는

버그가 있어서 php 7.3을 배제하고 php 7.2 에서 정상설치가 되도록 수정한 버전입니다.

1236628799_1545199856.3429.gif

1236628799_1545199870.7681.gif

 

차후에 php 7.3 버전과 호환성이 가능한 스크립트로 작업해 보겠습니다....^^;;

 

CentOS 7 minimall 버전에서 최소설치 사양으로 진행 하시기 바랍니다.

첨부된 사용설명서는 필독 하시기 바랍니다.

 

설치되는 APM버전은

httpd 2.4.37
php 7.2.13
mariadb 10.3.11
ionCube PHP Loader 10.2.7
Zend OPcache 7.2.13
Xdebug 2.6.1 
Let's Encrypt 0.27.1

phpMyAdmin 4.8.4 , 등...... 그외 필요한 라이브러리도 같이 설치가 됩니다.

 

 

재배포 금지 입니다. 

공감1

댓글 14개

오 수고하셨습니다.
하지만, 현재 제가 출장중이여서 테스트가 안되는군요
이번주내내 출장이므로 다음주에는 테스트가 가능하겠네요
암튼 감사하게 사용하겠습니다.
서버에 CentOS 미니멀 설치후에 해당 스크립트만 설치하면 이용이 가능할까요?

조립서버 구매해서 할까하다가 오늘 우선 서버호스팅 신청해서 셋팅중이네요..
문제가 없이 설치가 진행되면 아래 이미지 같이 ionCube PHP Loader 가 정상 설치가 됩니다.
php 7.3 은 어떤 버그가 있나요??

만약 php7.3 버전을 사용하려면 쉘 파일의

yum -y --enablerepo=remi,remi-php72 install php
yum -y --enablerepo=remi,remi-php72 install php-cli php-fpm \

php 72 만 73 으로 바꿔주면 될까요?
전체 581 |RSS
서버관리자 내용 검색

회원로그인

(주)에스아이알소프트 (06211) 서울특별시 강남구 역삼동 707-34 한신인터밸리24 서관 1404호 대표메일:admin@sir.kr
사업자등록번호:217-81-36347 대표:홍석명 통신판매업신고번호:2014-서울강남-02098호 개인정보보호책임자:이총

© SIRSOFT